ThreatPress

WordPress Vulnerabilities Database

Back

WordPress Connections Business Directory Plugin <= 0.7.9.3 - XSS

Product
Connections Business Directory
Description
This plugin is prone to a Pagination URL H&ling XSS vulnerability.
Solution
Update the plugin.
Classification
Type XSS (Cross Site Scripting)
OWASP Top 10 A3: Cross Site Scripting (XSS)
References
Connections-Pro
CVE
Name CVE-N/A
Versions
Affected In <= 0.7.9.3
Fixed In 0.7.9.4
Disclosure date
2016-04-10